.imagecontour {
 padding: 10px; 
 border: solid 1px #EFEFEF;
 background-color: #FFFFFF;
 }
 
.effect2
{
  position: relative;
}
.effect2:before, .effect2:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: #777;
  box-shadow: 0 15px 10px #777;
  transform: rotate(-3deg);
}
.effect2:after
{
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}
.construction {
    background: transparent;
}
.center {
    text-align: center !important;
}
.margin-center {
    margin: 0 auto;
}

.bottommargin {
    margin-bottom: 50px !important;
}

.topmargin {
    margin-top: 50px !important;
}
.site{
	color: #5a5a5a;
    font-weight: 600;
    line-height: 1.5;
    margin: 0 0 10px 0;
    font-family: 'Roboto', sans-serif;
    font-size: 23px;
}
.under{
	color: #3f444a;
    font-size: 40px;
    margin: 10px 0;
    font-weight: 600;
}
.sign {
    display: inline-block;
}
.sign ul li:first-child{
	margin-left:-35px;
}
.sign ul li{
	float:left;
	margin:0 10px;
	list-style:none;
}
.sign ul li a {
    text-transform: uppercase;
    background: #22C1EE !important;
    color: #FFF;
    padding: 10px 30px;
    border-radius: 2px;
}